﻿@{
    Layout = null;
}

<!DOCTYPE html>
<html>

<head>

  <meta charset="UTF-8">

  <title>ENTERPRISE - PRICECHART</title>

    <link rel="stylesheet" href="~/Content/apexCss/style_packages.css" media="screen" type="text/css" />

</head>

<body>

  <html>
<head>
<title></title>
	<!--link rel="stylesheet" type="text/css" href="style_packages.css"-->
	<link rel="stylesheet" type="text/css" href="http://fonts.googleapis.com/css?family=Open+Sans:Condensed" />
	<link href='http://fonts.googleapis.com/css?family=Open+Sans:400,800' rel='stylesheet' type='text/css'>
	<script type="text/javascript" src="http://ajax.googleapis.com/ajax/libs/jquery/1.10.2/jquery.min.js"></script>
	<script type="text/javascript" src="script.js"></script>

</head>
<body>
<h1 align="center">Enterprise Packages</h1>
<h3 align="center">If you have any questions please call: 1.844.248.2739</h3>
<div id="container">
	<div class="whole">
	<div class="type">
		<p>OFFICE</p>
		</div>
	<div class="plan">

		<div class="header">
			<span>$</span>449<sup>95</sup>
			<p class="month">per month</p>
		</div>
		<div class="content">
			<ul>
				<li>Branded Sites (5)</li>
				<li>Branded URLs (5)</li>
                <li>Branded VLS</li>
                <li style="background-color:#373737;">Active Listings (20)</li>
                <li>Walkthrough (+$29)</li>
                <li>Youtube (+$29)</li>
                <li>Integrated SMS (Unlimited)</li>
                <li>Full CRM Access</li>
                <li>Additional Listings (+$9.95)</li>
                <li>Additional Agents (+$49/ea)</li>
                <li>On-Site Designer (+$99)</li>
			</ul>

		</div>

		<div class="price">
      <a href="#" class="bottom"><p class="cart">Order Now</p></a>
		</div>
	</div>
</div>
	<div class="whole">
		<div class="type standard">
		<p>PRO OFFICE</p>
		</div>
	<div class="plan">

		<div class="header">
			<span>$</span>999<sup>95</sup>
			<p class="month">per month</p>
		</div>
		<div class="content">
			<ul>
				<li>Branded Sites (15)</li>
				<li>Branded URLs (15)</li>
                <li>Branded VLS</li>
                <li style="background-color:#373737;">Active Listings (75)</li>
                <li>Walkthrough (+$29)</li>
                <li>Youtube (+$29)</li>
                <li>Integrated SMS (Unlimited)</li>
                <li>Full CRM Access</li>
                <li>Additional Listings (+$9.95)</li>
                <li>Additional Agents (+$39/ea)</li>
                <li>On-Site Designer (+$99)</li>
			</ul>
		</div>
		<div class="price">
			<a href="#" class="bottom"><p class="cart">Order Now</p></a>
		</div>
	</div>
</div>

	<div class="whole ">
		<div class="type ultimate">
		<p>BROKERAGE</p>
		</div>
	<div class="plan">

		<div class="header">
			<span>$</span>1499<sup>95</sup>
			<p class="month">per month</p>
		</div>
		<div class="content">
			<ul>
				<li>Branded Sites (30)</li>
				<li>Branded URLs (30)</li>
                <li>Branded VLS</li>
                <li style="background-color:#373737;">Active Listings (180)</li>
                <li>Walkthrough (+$29)</li>
                <li>Youtube (+$29)</li>
                <li>Integrated SMS (Unlimited)</li>
                <li>Full CRM Access</li>
                <li>Additional Listings (+$9.95)</li>
                <li>Additional Agents (+$29/ea)</li>
                <li>On-Site Designer (+$99)</li>
			</ul>
		</div>
		<div class="price">
      <a href="#" class="bottom" ><p class="cart">Order Now</p></a>
		</div>
	</div>
</div>

    

</body>
</html>

  <script src='http://codepen.io/assets/libs/fullpage/jquery.js'></script>

  <script src="~/Scripts/apex/index_packages.js"></script>
</body>

</html>